@import url(https://fonts.googleapis.com/css?family=Chelsea+Market&subset=latin,latin-ext);

@font-face {
    font-family: 'YouAreLovedRegular';
    src: url('../fonts/you_are_loved.eot');
    src: url('../fonts/you_are_loved.eot?#iefix') format('embedded-opentype'),
        url('../fonts/you_are_loved.woff') format('woff'),
        url('../fonts/you_are_loved.ttf') format('truetype'),
        url('../fonts/you_are_loved.svg#YouAreLovedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{
    margin:0;
    padding:0;
}
html{
    background:url(../images/bgr.jpg) 50% 0;
}
body{
    padding:35px 0;
    font-family:Arial, sans-serif;
    font-size:12px;
    line-height:1.5;
}
.clear{
    clear:both;
    height:0;
    overflow:hidden;
}
.hide{ display:none !important; }
input, select, textarea{
    font-family:inherit;
    font-size:inherit;
}
.submit{ cursor:pointer; }
fieldset{ border:none; }
label{ cursor:pointer; }
a:hover{
    cursor:pointer;
    text-decoration:none;
}
a{ color:inherit; }
a img{ border:none; }
.nom{ margin:0 !important; }
a.rev{ text-decoration:none; }
a.rev:hover{ text-decoration:underline; }
.ld{ float:left; }
.rd{ float:right; margin-right:15px;}
.first{ margin-top:0 !important; }
.last{ margin-bottom:0 !important; }
.ca{ text-align:center; }
.ra{ text-align:right; }
.la{ text-align:left; }
.inh{ color:inherit !important; }
.upper{ text-transform:uppercase; }
.vam{ vertical-align:middle; }
.nowrap{ white-space:nowrap; }

#wrap{
    width:984px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    box-shadow:0 0 3px #a36400;
}
header{
    height:130px;
    background:url(../images//header-bg.jpg);
    position:relative;
    padding:12px 30px 0;
    overflow:hidden;
}
#logo{
    float:left;
}
#search-form, #SearchForm_SearchForm{
    float:right;
    width:241px;
    height:26px;
    background:url(../images/search.png);
    position:relative;
}
#search-form .submit, #SearchForm_SearchForm #SearchForm_SearchForm_action_results{
    position:absolute;
    top:0;
    right:0;
    height:26px;
    width:34px;
    border:none;
    background:none;
    text-indent: -9999px;
    cursor: pointer;
}
#search-form .text, #search-form label, #SearchForm_SearchForm input.text{
    position:absolute;
    dispaly:block;
    left:0;
    top:0;
    padding:6px 10px;
    color:#e4e4e4;
    font-size:12px;
    height:14px;
    line-height:14px;
    width:195px;
    border:none;
    background:none;
}
#search-form label{ z-index:100; }
#languages{
    float:right;
    margin-right:5px;
    padding-top:1px;
}
#menu{
    float:right;
    clear:right;
    margin-bottom:4px;
}
#menu ul{
    list-style:none;
    padding-top:14px;
    overflow:hidden;
}
#menu li{
    float:left;
    border-right:1px solid #a69682;
    margin-right:-1px;
}
#menu a{
    display:inline-block;
    width:114px;
    padding-top:8px;
    height:50px;
    text-decoration:none;
}
.menu1{
    font-size:14px;
    color:#262626;
    font-family: 'Chelsea Market', cursive;
    display:block;
    text-align:center;
    line-height:1.1;
}
.menu2{
    margin:0 15px;
    color:#808080;
    font-size:10px;
    display:block;
    font-family:'Myriad Pro', sans-serif;
    line-height:1.1;
}
#menu a:hover .menu1, #menu .active a .menu1,#menu .current a .menu1{
    color:#fc9f1d;
}

footer{
    background:url(../images/footer-bg.jpg) #292929;
    padding:25px 0 20px 45px;
    overflow:hidden;
}
footer, footer a{ color:#ccc; }
.fcol{
    float:left;
}
.fcol h2{
    font-family: 'Chelsea Market', cursive;
    font-size:14px;
    color:#e59219;
    font-weight:normal;
    margin-bottom:3px;
}
.fcol ul{ list-style:none; }
#fcol1{ width:200px; }
#fcol2{ width:150px; }
#fcol3{ width:190px;margin-left: 70px; }
#fcol4{ width:80px; }
#fcol5{width: 285px;}
#fcol5 p{ margin-bottom:1px; }
#fcol3 a{text-decoration: none;}
#fcol3 a:hover{text-decoration: underline;}
#homepage{
    background:url(../images/homepage-bg.jpg) #ead4b9;
}
#hp-in{
    padding:25px 25px 15px;
    background:url(../images/light-bg.png);
    overflow:hidden;
}
#fp-col1{
    float:left;
    width:300px;
    margin-right:20px;
    color:#333;
	font-size: 14px;
}
#fp-col2{
    float:left;
    width:290px;
    margin-right:24px;
}
#fp-col3{
    float:left;
    width:300px;
}
#fp-col1 p{
    margin-bottom:18px;
}
#homepage h2{
    font-size:30px;
    font-family:'YouAreLovedRegular', sans-serif;
    font-weight:normal;
    margin-bottom:12px;
    line-height:1.1;
    color:#080808;
}
.lbp-date{ color:#808080; }
#homepage a{ color:#f89300; }
.lbp{
    margin-bottom:20px;
}
#explore-new-zealand{
    display:block;
    text-align:right;
    position:relative;
    color:#080808 !important;
    font-family:'YouAreLovedRegular', sans-serif;
    line-height:1.1;
}
#explore-new-zealand .explore-text{
    position:absolute;
    top:5px;
    left:35px;
    text-align:left;
}
#explore-new-zealand .bigger{ font-size:50px; }
#explore-new-zealand .smaller{ font-size:29px; }

#explore-australia{
    display:block;
    text-align:right;
    position:relative;
    color:#080808 !important;
    font-family:'YouAreLovedRegular', sans-serif;
    line-height:1.1;
    padding-top:50px;
}
#explore-australia .explore-text{
    position:absolute;
    top:0px;
    left:20px;
    text-align:left;
}
#explore-australia .bigger{ font-size:50px; }
#explore-australia .smaller{ font-size:29px; }
#fp-video img{ display:block; }
#fp-video{
    margin-bottom:10px;
    box-shadow:0 0 5px #000;
}
#fp-video-thumbs{
    overflow:hidden;
    margin-bottom:25px;
    width:297px;
}
#fp-video-thumbs a{
    float:left;
    margin-right:6px;
}

#mi{
    height:377px;
    overflow:hidden;
    background:url(../images/fp-slider-bg.jpg) 100% 0 #2b2b2b;
    position:relative;
}
#mi-big{
    float:left;
    width:649px;
}
#mi-paper-tear{
    position:absolute;
    z-index:200;
    top:0;
    /*left:635px;*/
    left: 316px;
    height:377px;
    width:33px;
    background:url(../images/paper-tear.png);
}
#mi-controls-cont{
    float:right;
    width:335px;
}
#mi-controls{
    height:40px;
    padding-top:2px;
    background:url(../images/fp-slider-sep.png) 0 0 no-repeat;
    line-height:40px;
    position:relative;
    padding-left:27px;
    color:#999;
    font-size:15px;
    text-shadow:2px 2px 2px #000;
}
#mi-btn-up, #mi-btn-down{
    width:85px;
    height:40px;
    position:absolute;
    top:0;
    cursor:pointer;
    opacity:.8;
}
#mi-btn-up{
    background:url(../images/fp-up.png) 50% 50% no-repeat;
    right:100px;
}
#mi-btn-down{
    background:url(../images/fp-down.png) 50% 50% no-repeat;
    right:15px;
}
#mi-btn-up:hover, #mi-btn-down:hover{ opacity:1; }
#mi-control-buttons{
    height:335px;
    overflow:hidden;
    list-style:none;
}
#mi-control-buttons li{
    background:url(../images/fp-slider-sep.png) 0 0 no-repeat;
}
#mi-control-buttons a{
    display:block;
    padding:5px 0 0 20px;
    height:62px;
    text-decoration:none;
    color:#b2b2b2;
}
#mi-control-buttons a:hover{
    color:#fff;
}
.micb-pic{
    float:left;
    overflow:hidden;
}
.micb-pic img{ display:block; }
.micb-text{
    margin-left:103px;
    display:block;
    font-size:16px;
    padding-top:0px;
    text-shadow:1px 1px 1px #000;
	line-height:65px;
}
#mi-control-buttons li.active .mi-slider-win, #mi-control-buttons li:hover .mi-slider-win{
    background:url(../images/fp-active2.png) 50% 50% no-repeat;
}
#mi-control-buttons li.active a, #mi-control-buttons a:hover{
    background:url(../images/fp-active.png) 100% 50% no-repeat;
}
#mi-control-buttons li.active .micb-pic, #mi-control-buttons li:hover .micb-pic{
    border:2px solid #dd8a1f;
    width:91px;
    height:55px;
}
#mi-control-buttons li.active .micb-pic img, #mi-control-buttons li:hover .micb-pic img{
    margin-top:-2px;
    margin-left:-2px;
}

#subpage{
    background:url(../images/sp-content-bg.jpg) 0 repeat-y;
    overflow:hidden;
    position:relative;
}
#sp-paper-tear{
    position:absolute;
    left:695px;
    width:33px;
    background:url(../images/paper-tear.png);
    top:0;
}
#sp-title,#sp-title-page{
    position:relative;
    color:#fff;
    font-size:40px;
    font-family:'YouAreLovedRegular', sans-serif;
    font-weight:normal;}
#sp-title {
	height: 250px;
}
#sp-title img{ display:block; }
#sp-title span{
    position:absolute;
    top:100px;
    left:25px;
    z-index: 2;
}
#sp-title-page span{
    position:absolute;
    left:25px;   
}
#sp-title-page {
    padding-bottom: 20px;
}
#sp-content{
    float:left;
    width:713px;
}
#sp-sidebar{
    float:right;
    width:240px;
    margin-right:15px;
    padding-top:50px;
}
#sp-sidebar ul{
    background:url(../images/sp-sb-line.png) 50% 0 no-repeat;
    list-style:none;
}
#sp-sidebar li{
    background:url(../images/sp-sb-line.png) 50% 100% no-repeat;
    padding-bottom:2px;
}
#sp-sidebar li a{
    display:block;
    padding:10px 0 10px 28px;
    color:#808080;
    font-size:15px;
    text-decoration:none;
    background:url(../images/sp-bullet-na.png) 0 50% no-repeat;
}
#sp-sidebar li a:hover, #sp-sidebar li.active a{
    color:#fff;
    background-image:url(../images/sp-bullet-a.png);
}
#sp-content-in{
    padding:50px 16px 50px 30px;
    color:#333;
}
/* */
#sp-content-in ul{
    padding-left: 20px;
}

#sp-content-in ol{
    padding-left: 24px;
}

#BlogContent ol{
    padding-left: 24px;
}

#BlogContent ul{
    padding-left: 20px;
}

#sp-content-in img{
    padding-right: 10px;
}
/* */
.sp-block{
    margin-bottom:33px;
}
#sp-content h2{
    font-size:20px;
    font-family:'YouAreLovedRegular', sans-serif;
    font-weight:normal;
}
#sp-content p{ margin-bottom:15px; }
.button1{
    display:inline-block;
    color:#fff;
    text-decoration:none;
    background:#f8bb00;
    font-family:'YouAreLovedRegular', sans-serif;
    line-height:34px;
    border-radius:5px;
    padding:0 25px;
    font-siez:14px;
}
.fb-like{
    bottom: 6px!important;
    width: 139px!important;    
}
#___plusone_0{
    bottom: 2px;
    position: relative;
    width: 164px !important
}
#BlogContent{
    padding: 20px;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
#banner-text-bg{
    background: none repeat scroll 0 0 #4D809B;
    height: 250px;
    opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
    z-index: 1;
    position: absolute;
    top: 0;
    width: 285px;    
}

#photos_cont a{ 
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-right: 24px;
    padding: 0;
}

#photos_cont a img {
    border: 2px solid #2B2B2B;
}
#orange-slide-bg{
    background: none repeat scroll 0 0 #DCA24E;
    height: 377px;
    left: 332px;
    position: absolute;
    top: 0;
    width: 315px;
    z-index: 1;

    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */    
}
#mi-paper-tear-black {
    position:absolute;
    z-index:2;
    top:0;
    left:635px;
    height:377px;
    width:33px;
    background:url(../images/black-paper-tear.png);    
}
#slide-text {
    height: 377px;
    left: 332px;
    position: absolute;
    top: 0;
    width: 317px;
    z-index: 1;   
}
.slide-text-wrap {
    margin: 57px auto 0;
    width: 245px;   
}
.slide-text-wrap h2 {
    color: #FFFFFF;
    font-family: 'YouAreLovedRegular',sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 1.1;
}
.slide-text-wrap p{
    color: #FFFFFF;
    padding-top: 15px;
}
.overlay-text-hide {display: none;}
p.overlay-link a{font-weight: bold; font-size: 12px;}
#blog-posts-holder,#video-holder{
    height: 360px;
}
#MapPage #sp-content{
    -webkit-box-shadow: 0 -9px 12px -13px #CBC0B4;
    -moz-box-shadow: 0 -9px 12px -13px #CBC0B4;
    box-shadow: 0 -9px 12px -13px #CBC0B4;
    margin-top: 2px;

}
#map-wrapper{ 
    position: relative;
    height: 460px;

}
#map-wrapper h2{
    color: #000000;
    font-size: 59px;
    left: 0;
    position: absolute;
    top: 0;    
}
#map-wrapper.australia-map h2{
    width: 200px;

}
#map-wrapper.nz-map h2{
    width: 284px;
}
#map-wrapper img{
    position: absolute;
    right: 52px;
    top: 91px;    
}
.map-points{}

.kooltip{position: absolute!important;display: block!important;width: 20px;height: 20px;cursor: pointer;}
.australia-map #first-tip{
    left: 330px;
    top: 108px;    
}
.australia-map #second-tip{
    right: 54px;
    top: 275px;   
}
.australia-map #third-tip{
    right: 73px;
    top: 344px;    
}
.australia-map #fourth-tip{
    right: 117px;
    top: 442px;  
}
.australia-map #fifth-tip {
    right: 145px;
    top: 386px;   
}
.australia-map #sixth-tip {
    right: 220px;
    top: 349px;  
}
.australia-map #seventh-tip{
    right: 470px;
    top: 323px;   
}

.australia-map #eigth-tip {
    right: 141px;
    top: 160px;
}

#map-wrapper.nz-map{
    height: 600px;
}

.nz-map #first-tip{left: 393px;top: 94px;}
.nz-map #second-tip{right: 204px;top: 126px;}
.nz-map #third-tip{right: 173px;top: 195px;}
.nz-map #fourth-tip{right: 138px;top: 231px;width: 10px;height: 10px;}
.nz-map #fifth-tip {right: 130px;top: 248px;width: 10px;height: 10px;}
.nz-map #sixth-tip {right: 152px;top: 247px;}
.nz-map #seventh-tip{right: 138px;top: 272px;width: 10px;height: 10px;}
.nz-map #eigth-tip{right: 141px;top: 284px;width: 10px;height: 10px;}
.nz-map #ninth-tip{right: 113px;top: 306px;}
.nz-map #tenth-tip{right: 168px;top: 378px;}
.nz-map #eleventh-tip{right: 204px;top: 368px;}
.nz-map #twelth-tip{right: 251px;top: 350px;}
.nz-map #thirteenth-tip{right: 232px;top: 382px;}
.nz-map #forteenth-tip{right: 223px;top: 418px;}
.nz-map #fifteenth-tip{right: 270px;top: 474px;}
.nz-map #sixteenth-tip{right: 300px;top: 425px;width: 10px;height: 10px;}
.nz-map #seventeenth-tip{right: 310px;top: 442px;width: 10px;height: 10px;}
.nz-map #eighteenth-tip{right: 340px;top: 466px;width: 10px;height: 10px;}
.nz-map #nineteenth-tip{right: 354px;top: 480px;width: 10px;height: 10px;}
.nz-map #twentieth-tip{right: 319px;top: 483px;width: 10px;height: 10px;}
.nz-map #twentyfirst-tip{right: 325px;top: 494px;width: 10px;height: 10px;}
.nz-map #twentysecond-tip{right: 309px;top: 525px;}
.nz-map #twentythird-tip{right: 370px;top: 520px;}
.nz-map #twentyfourth-tip{right: 389px;top: 547px;}
.nz-map #twentyfifth-tip{right: 330px;top: 563px;}
.nz-map #twentysixth-tip{right: 392px;top: 590px;}
.tooltip p{margin: 0!important;}
#MapPage #sp-paper-tear{height: 100%;left:700px;}

/**** Mollom field ****/
div#Captcha{position:relative;}
div#Captcha div.middleColumn:first-child{
    float: left;
    padding-left: 22px;
    position: relative;
}
div#Captcha div.middleColumn input.text{
    margin-left: 23px;
    width: 95px;
}
div#Captcha div.middleColumn div.mollom-captcha{
    left: 210px;
    position: absolute;
    top: 0;
}
#Form_ContactForm label{float: left;}
#Form_ContactForm div.middleColumn{float: right;}
#Form_ContactForm div.middleColumn input.text{
    background: url("../images/contact-us.png") repeat scroll 0 0 transparent;
    border: medium none;
    height: 22px;
    padding: 6px 10px;
    width: 274px;    

}
#Form_ContactForm div.middleColumn textarea{
    background: url("../images/contact-us.png") repeat scroll 0 -58px transparent;
    border: medium none;
    height: 125px;
    padding: 6px 10px;
    width: 274px;  
}
#Form_ContactForm{width: 370px;}
#Form_ContactForm div.text,#Form_ContactForm div.textarea,#Form_ContactForm div.email{margin-bottom: 10px;}
#Form_ContactForm_action_SendContactForm{
    background: url("../images/contact-us.png") repeat scroll 0 42px transparent;
    border: medium none;
    color: #FFFFFF;
    padding: 12px 37px;
    cursor: pointer;
}
#Form_ContactForm div.Actions{text-align: right;}
#Form_ContactForm div#Captcha div.middleColumn{float: left;}
#Form_ContactForm div.Actions {
    margin-top: 35px;
    text-align: right;
}

/*****************TestPage*************/

.blockTestPage{
    background: url(../images/bg_contentTest.png) repeat-y 0 0;
    color: #333333;
    font-size: 12px;
    line-height: 1.5;	
}

.blockTestPage p,
.blockTestPage h4{
	margin-bottom: 15px;
}

.blockTestPage .blockBanner{
    padding-bottom: 20px;
}

.blockContentTest{
    padding: 0 20px;
}

.blockContentTest h2{
    color: #333333;
    font-family: 'YouAreLovedRegular',sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 1.1;
    margin-bottom: 15px;	
}



.blockContentTest .block{
    padding-bottom: 40px;
}

.blockContentTest .block .videoLeft{
    float: left;
    padding-right: 20px;	
}

.blockRight{
    float: right;
    width: 320px;
    margin-top: -5px;
}


.blockRight .blockSocial{
    float: right;
    padding-bottom: 10px;
    padding: 0 2px;
    margin-bottom: 5px;
}

.blockRight #SearchForm_SearchForm{
    margin-bottom: 5px;
}

.blockRight .blockSocial h2{
    color: #E59219;
    font-family: 'Devonshire',sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 3px;

}

.blockRight .rd{
    margin-right: 12px;
}

#LanguagePage #fcol5{
    margin-right: 10px;
    padding-bottom: 20px;
    width: 230px;
}
.blockRight .blockSocial p a, #fcol5 p a{
}
/* Contact page - Userform */
.contact-form {margin-top: 36px;}
.contact-form form label{float: left; width: 180px; line-height: 31px;}
.contact-form form .required { float: none; color: red; font-size: 12px;}
.contact-form form div.field {clear: both; margin-top: 10px;}
.contact-form form div.middleColumn{text-align: right; }
.contact-form form div.middleColumn input.text{
    background: url("../images/contact-us.png") repeat scroll 0 0 transparent;
    border: medium none;
    height: 22px;
    padding: 6px 10px;
    width: 274px;    

}
.contact-form form div.middleColumn textarea{
    background: url("../images/contact-us.png") repeat scroll 0 -58px transparent;
    border: medium none;
    height: 125px;
    padding: 6px 10px;
    width: 274px;  
}
.contact-form form{width: 480px;}
.contact-form form div.text,
.contact-form form div.textarea,
.contact-form form div.email{margin-bottom: 10px;}
.contact-form form div.Actions input{
    background: url("../images/contact-us.png") repeat scroll 0 42px transparent;
    border: medium none;
    color: #FFFFFF;
    padding: 12px 37px 11px;
    cursor: pointer;
    width: 115px;
}
.contact-form form div.Actions{text-align: right; /*margin-top: 35px;*/}
.contact-form form div#Captcha div.middleColumn{float: left;}
input.text, textarea {border: 1px solid #ccc; padding: 4px; min-width: 200px; font-family: arial; font-size: 12px; color: #333;}
.Actions input {cursor: pointer; background: #666; color: #fff; border: 0; padding: 15px 42px;}
div.field { margin-bottom: 10px;}
div.mollom div.middleColumn input.text{
    float: left;
    min-width: 0;
    padding: 6px 10px;
    text-align: left;
}
div.mollom-captcha{
    float: left;
    margin-left: 182px;
    margin-top: 20px;
}
div.mollom.holder-validation span.message.validation{
    display: none;
}
div.mollom.holder-validation input.holder-validation{
    color: #FF0000;
}

/** Sidebar Adverts **/
#advert-sidebar{
    float: right;
    margin-right: 15px;
    padding-top: 50px;
    width: 240px;
}
#advert-sidebar ul li{ list-style: none;}
#advert-sidebar img {
    height: 275px;
    width: 215px;
}
.mintlogo {
    margin-right: -10px;
}

.tourism-logo {
    margin: 10px 0px;
}

.text-right {
    text-align: right;
}
#subpage-menu{
    font-family: "Chelsea Market", cursive;
    display: none;
    background: transparent;
    border: 1px solid #ddd;
    box-sizing: border-box;
    border-radius: 4px;
    position: absolute;
    z-index: 10;
    top: 8px;
    right: 8px;
    outline: none;
}
#subpage-menu .button-content{
    font-size: 16px;
    padding: 9px 10px;
    align-items: center;
    justify-content: center;
    color: #ddd;
    display: flex;
}
#subpage-menu:focus{
    outline: none;
}
#subpage-menu img{
    margin-left: 12px;
}
.social-icons a{
        display: inline-block;
}
.social-icons a ~ a{
    margin-left: 2px;
}
@media (max-width: 991px){
    #subpage-menu{
        display: flex;
    }
    body{
        padding: 0px;
    }
    #wrap{
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
    #logo{
        float: none;
        display: inline-block;
        padding-left: 15px;
    }
    #menu{
        float: none;
        width: 100%;
        background: #303030;
        min-height: 58px;
        position: relative;
    }
    #menu ul{
        display: none;
        position: relative;
        padding-top: 58px;
    }
    #menu li{
        float: none;
        display: block;
    }
    #menu li a{
        width: auto;
        height: auto;
        padding: 15px;
        display: block;
        text-align: left;
    }
    #menu li a span{
        color: #fff;
        text-align: left;
    }
    body{
        padding: 0px;
    }
    header{
        height: auto;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0px;
    }
    #subpage{
        background: #303030;
    }
    #subpage #sp-content{
        background-image: url(../images/page-bg.png);
        background-position: center;
        background-repeat: repeat;
        width: 70%;
    }
    #sp-sidebar{
        width: 30%;
        margin: 0;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
    #sp-title img{
        max-width: 100%;
    }
    .rd{
        width: 100%;
        float: none;
        margin-left: 15px;
    }
    #SearchForm_SearchForm{
        float: none;
        margin-top: 6px;
        margin-bottom: 12px;
        margin-left: 15px;
    }
    #subpage #sp-content{
        width: 100%;
        float: none;
    }
    #sp-sidebar{
        width: 100%;
        float: none;
    }
    #sp-sidebar ul,
    #sp-sidebar ul li{
        background-position: 0% 0%;
    }
    #sp-content-in img{
        max-width: 100%;
        height: auto;
    }
    #lightbox-container-image-box{
        max-width: 100%;
        height: auto !important;
    }
    #lightbox-container-image-box img{
        max-width: 100%;
        height: auto;
    }
    #lightbox-container-image-data-box{
        max-width: 100%;
        padding: 0;
    }
}
@media (max-width: 576px){
    .fcol{
        float: none;
        width: 100% !important;
    }
    footer{
        padding-left: 15px;
        padding-right: 15px;
    }
    .fcol .footer-copy{
        text-align: center !important;
    }
    .tourism-logo{
        max-width: 100%;
    }
}